﻿@charset "utf-8";
/* CSS Document */
/*-------------------------------- font-face ---------------------------------------*/
@font-face {
    font-family: 'pagella';
    src: url('pagella/pagella_regular/pagella-regular.eot');
    src: url('pagella/pagella_regular/pagella-regular.eot?#iefix') format('embedded-opentype'),
         url('pagella/pagella_regular/pagella-regular.woff') format('woff'),
         url('pagella/pagella_regular/pagella-regular.ttf') format('truetype'),
         url('pagella/pagella_regular/pagella-regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pagella';
    src: url('pagella/pagella_italic/pagella-italic.eot');
    src: url('pagella/pagella_italic/pagella-italic.eot?#iefix') format('embedded-opentype'),
         url('pagella/pagella_italic/pagella-italic.woff') format('woff'),
         url('pagella/pagella_italic/pagella-italic.ttf') format('truetype'),
         url('pagella/pagella_italic/pagella-italic.svg') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'pagella';
    src: url('pagella/pagella_bold/pagella-bold.eot');
    src: url('pagella/pagella_bold/pagella-bold.eot?#iefix') format('embedded-opentype'),
         url('pagella/pagella_bold/pagella-bold.woff') format('woff'),
         url('pagella/pagella_bold/pagella-bold.ttf') format('truetype'),
         url('pagella/pagella_bold/pagella-bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'pagella';
    src: url('pagella/pagella_bolditalic/pagella-bolditalic.eot');
    src: url('pagella/pagella_bolditalic/pagella-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('pagella/pagella_bolditalic/pagella-bolditalic.woff') format('woff'),
         url('pagella/pagella_bolditalic/pagella-bolditalic.ttf') format('truetype'),
         url('pagella/pagella_bolditalic/pagella-bolditalic.svg') format('svg');
    font-weight: bold;
    font-style: italic;

}
/*------------------------- end font-face ---------------------------------------*/

html, body {
	padding:0;
	margin:0;
	width: 100%;
	height: 100%;
}
body{
	font-family: pagella, serif;
	background: #2b2b2b url(../img/back.png) repeat;
}
#wrap {
	width: 100%;
	min-height: 100%;
	/*background: #f2de00;  желтый */
}
#main {
	overflow: hidden;
}
.loaderAnim{
	position: absolute;
}
h1, h2, h3{
  padding: 0;
  margin: 0;
  /* display:inline; */
  font-weight: normal;
}
.paragraph_h3{
	text-indent: 1.3em;
}
.cover{
	padding: 5% 0 0 0;
	width: 600px;
	margin: auto;
	display: block;
 }
/*----------------------------------------*/

#upMenu ul, li{
	padding: 0;
	margin:0;
	float: left;
	list-style: none;
}

#upMenu a {
	cursor:pointer;
	float: left;
	position: relative;
	outline: none;
 	padding: 0 3px;
    text-decoration: none;
	color: #4e4e4e;
}
#upMenu a:hover,
#upMenu a:focus {
    text-decoration: none;
	outline: none;
	color: #ffffff;
}
#upMenu #currentUp {
	color: #b7b7b7;
}
#upMenu{
	font-size: 15px;
}


#bookMenu a {
	cursor:pointer;
	position: relative;
	outline: none;
 	padding: 0 3px;
    text-decoration: none;
	color: #4e4e4e;
}
#bookMenu a:hover,
#bookMenu a:focus {
    text-decoration: none;
	outline: none;
	color: #ffffff;
}
#bookMenu #currentUp {
	color: #b7b7b7;
}
#bookMenu{
	font-size: 15px;
}




		.aboutImgMore{
			margin: 0 0 20px 0;
		}
@media all and (max-width: 1080px) and (orientation: portrait){

		.aboutImg{
			visibility: visible;
			padding: 5px 0 40px 0;
			border:none;
		}
		.head{
			margin-left:0;
		}
 		header {
			float:none;
		}
		#upMenu {
			font-size: 15px;
		}
		#bookMenu{
			font-size: 15px;
		}

}

@media all and (min-width: 1080px) and (orientation: landscape){

		.aboutImg{
			visibility: visible;
			float:left;
			padding:5px 52px 0 0;
			border:none;
		}
		.head{
			margin-left:323px;
		}
		.noQuotes {
			margin-left:340px;
		}
 		header {
			float:left;
		}
		#upMenu {
			font-size: 20px;
		}
		#bookMenu{
			font-size: 20px;
		}
		.aboutImgMore{
			float:left;
			clear: left;
		}
}
figure {
    padding: 0;
    margin: 0;
	font-size: 14px;
	font-weight: normal;
    font-style: italic;
    text-align: center;
   }
.articleImageL{
			padding:10px 20px 0 0;
			border:none;
			float:left;
}
.articleImageR{
			padding:10px 0 0 20px;
			border:none;
			float:right;
}
/*-------------- двухколоночный текст ------------------*/
/* @media all and (min-width: 1800px){
.column1{
 	-moz-column-count: 2;
	-moz-column-gap: 50px;
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	-o-column-count: 2;
	-o-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
	
}
}

@media all and (max-width: 1800px){
.column1{
 	-moz-column-count: 1;
	-moz-column-gap: 50px;
	-webkit-column-count: 1;
	-webkit-column-gap: 50px;
	-o-column-count: 1;
	-o-column-gap: 50px;
	column-count: 1;
	column-gap: 50px;
	
}
} */

.column1{
 	-moz-column-count: 1;
	-moz-column-gap: 50px;
	-webkit-column-count: 1;
	-webkit-column-gap: 50px;
	-o-column-count: 1;
	-o-column-gap: 50px;
	column-count: 1;
	column-gap: 50px;
	
}
/*--------------------------------*/


.aboutTextH{
	font-weight: normal;
    font-style: italic;
	font-size: 16px;
	text-align: left;
	color: #858585;
}
.aboutTextP{
	font-weight: normal;
    font-style: italic;
	font-size: 12px;
	text-align: left;
	color: #858585;
}
/*-----------------------------------------*/
/* p{
	margin-top: 0;
	margin-bottom: 1.4em;
} */
p{
	text-indent: 1.6em;
	margin-top: 0;
	margin-bottom: 0;
	text-align: justify;
	/* переносы */
/* 	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto; */
}
header, .titleImg, .photoTextH, .photoTextP, .photoBigText, #counter{
	font-weight: normal;
    font-style: italic;
}
.head{
	position: relative;
	padding:0;
	/* margin-left:348px; */
	top:10px;
	text-align: left;
	list-style: none;
	height: 100%;	
	color: #b7b7b7;
	font-weight: normal;
    font-style: italic;
	line-height: 1.1em;
/* 	font-size: 44px; */
}
.head a{
	cursor:pointer;
	position: relative;
    text-decoration: none;
	outline: none;
	color: #b7b7b7;
}
.head a:hover{
    text-decoration: none;
	color: #ffffff;
}
.hrefStyle a{
	cursor:pointer;
	position: relative;
    text-decoration: none;
	outline: none;
	color: #b7b7b7;
}
.hrefStyle a:hover{
    text-decoration: none;
	color: #ffffff;
}

.articleListDot{
	font-size: 24px;
}
.articleListNum{
	font-size: 34px;
}
.snoska{
font-size: 12px;
}
.snoska a{
	color: #b7b7b7;
}
.snoska a:hover{
	color: #ffffff;
}
/* .pageContText{ */
	/* margin:2% 5% 0; */
/* 	margin:2% 20% 0 5%; */
/* } */

.articleText{
	padding:0;
	margin:0;
	position: relative;
	height: 100%;
	font-size: 18px;
	color: #b7b7b7;
}

.titleImg{
	position: relative;
	color: #b7b7b7;
	border:none;
}
.titleImgPrev{
	position: relative;
	left: 50%;
	padding-top: 20px;
	margin-left: -439px;
	width: 878px;
	
}
.titleImgPrev a {
	outline: none;
	cursor:pointer;
	position: relative;
    text-decoration: none;
	outline: none;
	color: #b7b7b7;
}
.titleImgPrev a:hover {
	outline: none;
    text-decoration: none;
	color: #ffffff;
}

.smallImg{
	cursor:pointer;
}
.bigImg{
	position: absolute;
	cursor:pointer;
}
.bigBack{
	position:absolute;
	width:100%;
	height:100%;
}
#content{
	/*background: #648307;   зеленый */
}
/*============  увеличение изображений в текстах ===================*/
.blokimg {position: relative;}

.overlay{
  display: none;
  height: auto;
  left: -15%;
  position: absolute;
  top: -50%;
  width: auto;
  z-index: 999;
}
.overlay .overlay_container{
  display: table-cell;
  
  vertical-align: middle;
}
.overlay_container img{
background: #2b2b2b url(../img/back.png) repeat;
  padding: 40px;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
}
.overlay:target {
  display: table;
}

/*============================================== 1680min ============================================================================= 1680min ====================================*/
.videoSize{
width:800px;
height:450px;
}
@media all and (min-width: 1680px){
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:0;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:20px;
	/* padding-top:5%; */
	padding-left:5%;
	/* float: left; */
	font-weight: normal;
    font-style: italic;
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:44px;
	/* padding-top:6.6%; */
	padding-left:40px;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 18px; */
}
.videoSize{
width:800px;
height:450px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
	/* margin:2% 23% 0 5%; */
}

.noTextImage{
	padding:0 343px  0 343px;
}
/* .noHeadImage{
	margin-left:0;
} */
.textImage{
	padding:0 343px  0 0;
}

.photoText{
	position: absolute;
	bottom: 45px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	color: #858585;
}

.photoTextH{
	font-size: 22px;
}
.photoTextP{
	font-size: 14px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 42px;
}
h2 {
	font-size: 32px;
}
h3 {
	font-size: 24px;
}
.titleImg{
	font-size: 42px;
}
#tabs{
	margin-top: 0;
}
#pages{
	top: 40px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 30px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top: -30px;
	height: 30px;
}
.cover{
	width: 600px;
}
}

/*============================================== 1680max ============================================================================= 1680max ====================================*/

@media all and (max-width: 1680px){
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:-8px;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:0;
	padding-left:5%;
	/* float: left; */
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:24px;
	padding-left:40px;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 18px; */
}
.videoSize{
width:800px;
height:450px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
	/* margin:2% 23% 0 5%; */
}

.noTextImage{
	padding:0 343px  0 0;
}
.noHeadImage{
	margin-left:0;
}
.photoText{
	position: absolute;
	bottom: 35px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	color: #858585;
}

.photoTextH{
	font-size: 20px;
}
.photoTextP{
	font-size: 12px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
.titleImg{
	font-size: 40px;
}
#tabs{
	margin-top: -10px;
}
#pages{
	top: 20px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 5px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top:-20px;
	height: 15px;
}
.cover{
	width: 500px;
}
}
/*============================================== 1350 ===================================================================================== 1350 ====================================*/

@media all and (max-width: 1350px){
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:-8px;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:0;
	padding-left:5%;
	/* float: left; */
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:24px;
	padding-left:40px;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 18px; */
}
.videoSize{
width:800px;
height:450px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
}
.noTextImage{
	padding:0 0  0 0;
}
.noHeadImage{
	margin-left:0;
}
.photoText{
	position: absolute;
	bottom: 25px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	color: #858585;
}

.photoTextH{
	font-size: 18px;
}
.photoTextP{
	font-size: 10px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 22px;
}
.titleImg{
	font-size: 36px;
}
#tabs{
	margin-top: -10px;
}
#pages{
	top:20px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 5px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top:-20px;
	height: 15px;
}
.cover{
	width: 450px;
}
}
/*============================================== 1080 ===================================================================================== 1080 ====================================*/

@media all and (max-width: 1080px){
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:-8px;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:0;
	padding-left:5%;
	/* float: left; */
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:4px;
	padding-left:5%;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 18px; */
}
.videoSize{
width:800px;
height:450px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
}
.noTextImage{
	padding:0 0 0 0;
}
.noHeadImage{
	margin-left:0;
}
.photoText{
	position: absolute;
	bottom: 15px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	line-height: 130%;
	color: #858585;
}

.photoTextH{
	font-size: 16px;
}
.photoTextP{
	font-size: 8px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 22px;
}
.titleImg{
	font-size: 36px;
}
#tabs{
	margin-top: -20px;
}
#pages{
	top: 20px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 5px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top:-20px;
	height: 15px;
}
.cover{
	width: 400px;
}
}
/*============================================== 880 ===================================================================================== 880 ====================================*/

@media all and (max-width: 880px){
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:-8px;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:0;
	padding-left:5%;
	/* float: left; */
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:4px;
	padding-left:5%;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 18px; */
}
.videoSize{
width:640px;
height:360px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
}
.noTextImage{
	padding:0 0 0 0;
}
.noHeadImage{
	margin-left:0;
}
.photoText{
	position: absolute;
	bottom: 5px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	line-height: 130%;
	color: #858585;
}

.photoTextH{
	font-size: 16px;
}
.photoTextP{
	font-size: 8px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
.titleImg{
	font-size: 30px;
}
#tabs{
	margin-top: -35px;
}
#pages{
	top:10px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 5px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top:-20px;
	height: 15px;
}
.cover{
	width: 350px;
}
}
/*============================================== 700 ===================================================================================== 700 ====================================*/


@media all and (max-width: 700px){
p{
	text-indent: 1.6em;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	/* переносы */
/* 	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto; */
}
#content{
	position:relative;
	overflow: hidden;
	width: 100%;
	height:auto;
	top:-8px;
	/*background: #648307;   зеленый */
}
header {
	position:relative;
	overflow: hidden;
	padding-top:0;
	padding-left:5%;
	/* float: left; */
	color: #7e7e7e;
	/* background: #2a2a2a; серый */
}
#header {
	font-size: 42px;
}

#upMenu {
	overflow: hidden;
	list-style: none;
	padding-top:4px;
	padding-left:5%;
	bottom:0;
	/* background: #b0b898; болотный */
	/* font-size: 16px; */
}
.videoSize{
width:390px;
height:219px;
}
/*-----------------------------------------*/
.pageContText{
	margin:2% 5% 0;
}
.noTextImage{
	padding:0 0 0 0;
}
.noHeadImage{
	margin-left:0;
}
.photoText{
	position: absolute;
	bottom: 2px;
	width:100%;
	/* margin-left:-9%; */
	text-align: center;
	line-height: 100%;
	color: #858585;
}
.photoTextH{
	font-size: 14px;
}
.photoTextP{
	font-size: 8px;
}
.photoBigText{
	font-size: 14px;
 	bottom: 7px;	
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 20px;
}
.titleImg{
	font-size: 30px;
}
#tabs{
	margin-top: -35px;
}
#pages{
	top: 10px;
}
#clButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#bwButBig{
	left: 5px;
	width: 42px;
	height: 42px;
}
#fwButBig{
	right: 5px;
	width: 42px;
	height: 42px;
}
#main {
	padding-bottom: 5px;
	/*background: #c450ad; пурпурный */
}
footer {
	margin-top:-20px;
	height: 15px;
}
.cover{
	width: 300px;
}
}

/*============================================================================================================================================================================*/
.photoBigText{
 	position: absolute; 
	width:100%;
/* 	font-size: 18px; */
	text-align: center;
	color: #b7b7b7;
/*  	bottom: 7px;	 */
}

/* ------------------------------------ pages ------------------------------------------------- */

#pages{
	z-index:6;
	position: relative;
	overflow: hidden;
	width: 359px;
	height: 45px;
	list-style: none;
	margin-left: -180px;
	left: 50%;
}
#pages ul, li{
	float: left;
	list-style: none;
}
#pages a{
	outline: none;
	float: left;
	text-decoration: none;
	color: #4e4e4e;
}
#pages a:hover,
#pages a:focus {
	outline: none;
	text-decoration: none;
	color: #b7b7b7;
}
#pages #currentPage {
	color: #b7b7b7;
}
#bwBut{
	cursor:pointer;
	outline: none;
    display:block;
	position: absolute;
	top: 0px;
	left: 76px;
	width: 42px;
	height: 42px;
 	background: url(../img/bw.png) no-repeat;
	background-size: contain;
	border-style:none;
}

#fwBut{
	cursor:pointer;
	outline: none;
    display:block;
	position: absolute;
	top: 0px;
	left: 240px;
	width: 42px;
	height: 42px;
	background: url(../img/fw.png) no-repeat;
	background-size: contain;
	border-style:none;
}

#pagesBig{
	overflow: hidden;
	list-style: none;
}
#clButBig{
	cursor:pointer;
	outline: none;
	position: absolute;
	top: 1%;
 	background: url(../img/cl.png) no-repeat;
	background-size: contain;
	border-style:none;
}
#bwButBig{
	cursor:pointer;
	outline: none;
	position: absolute;
	top: 45%;
 	background: url(../img/bw.png) no-repeat;
	background-size: contain;
	border-style:none;
}
#fwButBig{
	cursor:pointer;
	outline: none;
	position: absolute;
	top: 45%;
	background: url(../img/fw.png) no-repeat;
	background-size: contain;
	border-style:none;
}

/*------------------------------------- tabs ------------------------------*/
#tabs{
	position: relative;
	overflow: hidden;
	list-style: none;	
	margin-left: -180px;
	width: 359px;
	height: 93px;
	left: 50%;
	font-size: 15px;
}
.textTab{
	background: url(../img/textBut.png) no-repeat;
	background-size: contain;
}
.fotoTab{
	background: url(../img/fotoBut.png) no-repeat;
	background-size: contain;
}
.bookTab{
	background: url(../img/bookBut.png) no-repeat;
	background-size: contain;
}
#tabs ul, li{
	float: left;
	list-style: none;
}
#tabs a{
	outline: none;
	float: left;
	cursor:pointer;
	position: relative;
	text-decoration: none;
	color: #4e4e4e;
}
#tabs a:hover,
#tabs a:focus {
	text-decoration: none;
	outline: none;
	color: #b7b7b7;
}
#tabs #currentTab {
	color: #b7b7b7;
}
#textBut{
	position: relative;
	top: 40px;
	left: 64px;
}
#textBut2{
	position: relative;
	top: 40px;
	left: 130px;
}
#fotoBut{
	position: relative;
	top: 40px;
	left: 108px;
}
#fotoBut2{
	position: relative;
	top: 40px;
	left: 86px;
}
#fotoBut3{
	position: relative;
	top: 40px;
	left: 80px;
}
#seriiBut{
	position: relative;
	top: 40px;
	left: 130px;
}
#seriiBut2{
	position: relative;
	top: 40px;
	left: 64px;
}
#seriiBut3{
	position: relative;
	top: 40px;
	left: 108px;
}
#albumBut{
	position: relative;
	top: 40px;
	left: 54px;
}
#portretBut{
	position: relative;
	top: 40px;
	left: 49px;
}
#portretBut2{
	position: relative;
	top: 40px;
	left: 118px;
}
#listBut{
	position: relative;
	top: 40px;
	left: 42px;
}
#listBut2{
	position: relative;
	top: 40px;
	left: 158px;
}
#nextBut{
	position: relative;
	top: 40px;
	left: 92px;
}
#prizBut{
	position: relative;
	top: 40px;
	left: 78px;
}


#counter{
	position: absolute;
	float: left;
	top: 10px;
	left: 143px;
	font-size: 20px;
	color: #868686;
}


/*-----------------------------------------*/
#smallImgCont{
	position: relative;
	z-index:1;
	margin-left: 1%;
	margin-top: 2%;
	width: 1760px;
	height: 702px;
	/*background: #7a7a7a; серый*/
}

#leftPage{
	position: relative;
	z-index:3;
	float: left;
	width: 878px;
	height: 702px;
	background: #2c2c2a; 
	/*background: url(../img/back_gray.png) repeat; */
}
#rightPage{
	position: relative;
	z-index:2;
	float: right;
	width: 878px;
	height: 702px;
	background: #2c2c2a; 
	/*background: url(../img/back_gray.png) repeat; */
}
#pageContL{	
/* 	padding:9%;
	padding-top: 11%;
	background: #648307; */
}
#pageContL ul, li{
	list-style: none;
	/* float: left; */
}
#pageContL a {
	cursor:pointer;
	border:none;
	outline: none;
	/* float: left; */
	position: relative;
 	/* padding: 0 3px; */
    text-decoration: none;
	color: #b7b7b7;
}
#pageContL a:hover,
#pageContL a:focus {
    text-decoration: none;
	border:none;
	outline: none;
	color: #ffffff;
}
#pageContL #current {
	color: #b7b7b7;
}


#pageContR{
/* 	padding:9%;
	padding-top: 11%; */
}
#pageContR ul, li{
	list-style: none;
	/* float: left; */
}
#pageContR a {
	cursor:pointer;
	border:none;
	outline: none;
	/* float: left; */
	position: relative;
 	/* padding: 0 3px; */
    text-decoration: none;
	color: #b7b7b7;
}
#pageContR a:hover,
#pageContR a:focus {
    text-decoration: none;
	border:none;
	outline: none;
	color: #ffffff;
}
#pageContR #current {
	color: #b7b7b7;
}

/*-----------------------------------------*/
footer {
	position: relative;
	/* margin-top: -30px; */
	/* height: 30px; */
	width:100%;
	text-align:center;
	color:#7e7e7e;
	/* background: #2b2b2b; серый */
	clear:both;
}
#footer {
	font-size: 12px;
}

}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
a img {
    border: none; /* Убираем рамку */
}
.noscript {
	position: relative;
	padding:0;
	margin-top:10%;
	text-align: center;
	list-style: none;
	height: 100%;	
	color: #b7b7b7;
	font-size: 24px;
}